Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I had created many projects using trial version of Visual studio 2008,
Now I have switched back to visual studio 2005, when I try to load the solution, it pops out "version error" now..

I have seen a Office-2007 compatibility package for office-2003 which allows to open Documents-sheets in office 2008 format.
Is there such package for visual studio too??

share|improve this question

1 Answer 1

up vote 1 down vote accepted

Just open solution file (.sln) in any text editor (even notepad will do) and decrease version in first line from 10.00 to 9.00.

share|improve this answer
    
worth of implementation for simple projects. If projects is linking more number of DLLs, and other components. then it throws error. thanks for the response. :) regards. –  InfantPro'Aravind' May 18 '10 at 9:10
1  
@infant This is true. Unfortunately, code needs to be downgraded manually. It could help if you would first select older framework (2.0) in VS 2008 and downgrade solution version only after you correct all errors. VS 2005 should not cause any problems then. –  Josip Medved May 18 '10 at 9:55
    
ya.. your right. thanks :) –  InfantPro'Aravind' May 18 '10 at 10:25

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.